<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="60">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften    > 1  5 10 15 20       40 50 60 70 80</SkinSoften    ><!--10 number means Level1~Level10, same as below-->
			<SkinToneBright> 2  4  6  8 10       25 30 40 50 60</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 4  7 10 13 15       18 22 26 30 35</LipBeauty     >
			<FaceSlender   > 8 16 24 33 45                     </FaceSlender   ><!--5 number means Level1~Level5-->
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften    > 1  3  5  7 10       20 30 50 70 80</SkinSoften    >
			<SkinToneBright> 2  4  6  8 10       25 30 40 50 60</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 4  7 10 13 15       18 22 26 30 35</LipBeauty     >
			<FaceSlender   > 8 16 24 33 45                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<SkinSoften    > 1  5 10 15 20       40 50 60 70 80</SkinSoften    >
			<SkinToneBright> 2  4  6  8 10       25 30 40 50 60</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 4  7 10 13 15       18 22 26 30 35</LipBeauty     >
			<FaceSlender   > 8 16 24 33 45                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften    > 1  5 10 15 20       40 50 60 70 80</SkinSoften    >
			<SkinToneBright> 2  4  6  8 10       25 30 40 50 60</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 4  7 10 13 15       18 22 26 30 35</LipBeauty     >
			<FaceSlender   > 8 16 24 33 45                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften    > 1  3  5  7 15       20 30 40 50 70</SkinSoften    >
			<SkinToneBright> 2  4  6  8 10       20 30 40 50 60</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 2  4  6  8 10       16 18 22 26 30</LipBeauty     >
			<FaceSlender   > 4  8 20 33 45                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften    > 0  0  0  0  0        0  0  0  0  0</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   >
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften     > 0  5 10 15 20       30 40 50 60 70</SkinSoften     >
			<SkinToneBright > 0  5 10 15 20       30 40 45 50 55</SkinToneBright >
			<SkinToneStyle  > 2  4  6  8 10       10 10 10 10 10</SkinToneStyle  >
			<LipBeauty      >10 15 20 25 30       35 40 45 50 60</LipBeauty      >
			<EyeBrighten    >10 20 30 40 50       60 70 74 78 80</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0 10 20 35 50       60 65 70 70 75</NoseHighlight  >
			<Depouch        >50 55 60 65 70       75 80 85 90 100</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          >20 25 30 35 40       40 45 50 55 60</Blush          >
			<LipGloss       >35 35 35 35 35       35 40 45 50 55</LipGloss       >
			<EyebrowSharp   >50 50 50 50 50       60 60 60 60 60</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0 20 20 20 20       20 20 20 20 20</EyebrowDye     >
			<LyingSilkworm  > 0 50 50 50 50       50 50 50 50 50</LyingSilkworm  >
			<PupilBrighten  >10 15 20 25 30       30 30 30 30 30</PupilBrighten  >
			<FaceSlender    >18 23 30 40 50                     </FaceSlender    >
			<EyeEnlargement >30 30 40 50 60                     </EyeEnlargement >
		</ParamterDefault>
		<ParamterSet gender="female" skin="2" age_start="1" age_end="5"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften     > 0  3  6  9 14       25 35 45 60 70</SkinSoften     >
			<SkinToneBright > 0  5 10 15 20       30 40 45 50 55</SkinToneBright >
			<SkinToneStyle  > 2  4  6  8 10       10 10 10 10 10</SkinToneStyle  >
			<LipBeauty      >10 15 20 25 30       35 40 45 50 60</LipBeauty      >
			<EyeBrighten    >10 20 30 40 50       60 70 74 78 80</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0 10 20 35 50       60 65 70 70 75</NoseHighlight  >
			<Depouch        >50 55 60 65 70       75 80 85 90 100</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          >20 25 30 35 40       40 45 50 55 60</Blush          >
			<LipGloss       >35 35 35 35 35       35 40 45 50 55</LipGloss       >
			<EyebrowSharp   >50 50 50 50 50       60 60 60 60 60</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0 20 20 20 20       20 20 20 20 20</EyebrowDye     >
			<LyingSilkworm  > 0 50 50 50 50       50 50 50 50 50</LyingSilkworm  >
			<PupilBrighten  >10 15 20 25 30       30 30 30 30 30</PupilBrighten  >
			<FaceSlender    >18 23 30 40 50                     </FaceSlender    >
			<EyeEnlargement >30 30 40 50 60                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="6" age_end="35">
			<SkinSoften     > 0  5 10 15 20       30 40 50 60 70</SkinSoften     >
			<SkinToneBright > 0  5 10 15 20       30 40 45 50 55</SkinToneBright >
			<SkinToneStyle  > 2  4  6  8 10       10 10 10 10 10</SkinToneStyle  >
			<LipBeauty      >10 15 20 25 30       35 40 45 50 60</LipBeauty      >
			<EyeBrighten    >10 20 30 40 50       60 70 74 78 80</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0 10 20 35 50       60 65 70 70 75</NoseHighlight  >
			<Depouch        >50 55 60 65 70       75 80 85 90 100</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          >20 25 30 35 40       40 45 50 55 60</Blush          >
			<LipGloss       >35 35 35 35 35       35 40 45 50 55</LipGloss       >
			<EyebrowSharp   >50 50 50 50 50       60 60 60 60 60</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0 20 20 20 20       20 20 20 20 20</EyebrowDye     >
			<LyingSilkworm  > 0 50 50 50 50       50 50 50 50 50</LyingSilkworm  >
			<PupilBrighten  >10 15 20 25 30       30 30 30 30 30</PupilBrighten  >
			<FaceSlender    >18 23 30 40 50                     </FaceSlender    >
			<EyeEnlargement >30 30 40 50 60                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="36" age_end="50">
			<SkinSoften     > 0  5 10 15 20       30 40 50 60 70</SkinSoften     >
			<SkinToneBright > 0  5 10 15 20       30 40 45 50 55</SkinToneBright >
			<SkinToneStyle  > 2  4  6  8 10       10 10 10 10 10</SkinToneStyle  >
			<LipBeauty      >10 15 20 25 30       35 40 45 50 60</LipBeauty      >
			<EyeBrighten    >10 20 30 40 50       60 70 74 78 80</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0 10 20 35 50       60 65 70 70 75</NoseHighlight  >
			<Depouch        >50 55 60 65 70       75 80 85 90 100</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       >20 20 20 20 20       25 30 35 40 45</LipGloss       >
			<EyebrowSharp   >50 50 50 50 50       60 60 60 60 60</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0 20 20 20 20       20 20 20 20 20</EyebrowDye     >
			<LyingSilkworm  > 0 30 30 30 30       40 50 50 50 50</LyingSilkworm  >
			<PupilBrighten  >10 15 20 25 30       30 30 30 30 30</PupilBrighten  >
			<FaceSlender    >18 23 30 40 50                     </FaceSlender    >
			<EyeEnlargement >30 30 40 50 60                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="51" age_end="65">
			<SkinSoften     > 2  4  6  8 15       20 30 40 50 70</SkinSoften     >
			<SkinToneBright > 0  5 10 15 15       20 30 40 50 55</SkinToneBright >
			<SkinToneStyle  > 2  4  6  8 10       10 10 10 10 10</SkinToneStyle  >
			<LipBeauty      > 7 10 13 17 20       30 40 45 50 60</LipBeauty      >
			<EyeBrighten    >10 20 20 20 25       30 35 40 45 50</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0 10 20 30 35       50 65 70 70 75</NoseHighlight  >
			<Depouch        >50 55 60 65 70       75 80 85 90 100</Depouch       >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 5  5 10 10 10       20 30 35 40 45</LipGloss       >
			<EyebrowSharp   >50 50 50 50 50       60 60 60 60 60</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0 20 20 20 20       20 20 20 20 20</EyebrowDye     >
			<LyingSilkworm  >10 10 10 10 10       20 30 40 50 50</LyingSilkworm  >
			<PupilBrighten  >10 15 20 25 30       30 30 30 30 30</PupilBrighten  >
			<FaceSlender    >13 18 30 40 50                     </FaceSlender    >
			<EyeEnlargement >10 30 50 70 75                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="2" age_start="66" age_end="100">
			<SkinSoften     > 0  0  0  0  0        0  0  0  0  0</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<RemoveShineLcd > 0  0  0  0  0        0  0  0  0  0</RemoveShineLcd >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio gender="male" >
			<SkinSoften     >0.2 0.2 0.2 0.2 0.2    0.2 0.2 0.2 0.2 0.2</SkinSoften     ><!--10 float means Level1~Level10 ratio for male, same as below-->
			<SkinToneBright >0.2 0.2 0.2 0.2 0.2    0.2 0.2 0.2 0.2 0.2</SkinToneBright >
			<SkinToneStyle  >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</SkinToneStyle  >
			<LipBeauty      >0.2 0.2 0.2 0.2 0.2    0.2 0.2 0.2 0.2 0.2</LipBeauty      >
			<EyeBrighten    >0.7 0.7 0.7 0.7 0.7    0.7 0.7 0.7 0.7 0.7</EyeBrighten    >
			<TeethWhiten    >0.7 0.7 0.7 0.7 0.7    0.7 0.7 0.7 0.7 0.7</TeethWhiten    >
			<NoseHighlight  >0.7 0.7 0.7 0.7 0.7    0.7 0.7 0.7 0.7 0.7</NoseHighlight  >
			<Depouch        >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</Depouch        >
			<Deblemish      >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</Deblemish      >
			<RemoveShine    >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</RemoveShine    >
			<Blush          >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</Blush          >
			<LipGloss       >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</LipGloss       >
			<EyebrowSharp   >0.7 0.7 0.7 0.7 0.7    0.7 0.7 0.7 0.7 0.7</EyebrowSharp   >
			<EyebrowSaturate>0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</EyebrowSaturate>
			<EyebrowDye     >0.7 0.7 0.7 0.7 0.7    0.7 0.7 0.7 0.7 0.7</EyebrowDye     >
			<LyingSilkworm  >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</LyingSilkworm  >
			<PupilBrighten  >0.6 0.6 0.6 0.6 0.6    0.6 0.6 0.6 0.6 0.6</PupilBrighten  >
			<FaceSlender    >0.5 0.5 0.5 0.5 0.5                       </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >0.7 0.7 0.7 0.7 0.7                       </EyeEnlargement >
		</GenderRatio>
		<SkinQualityRatio>0.8 1.0 1.2 1.3 1.3</SkinQualityRatio><!--5 float means SkinSoften ratio for SkinQuality 1~5-->
		<EnvLumaRatio><!--1,luma must be sorted fron small to big; 2,you can add&modify&delete level as you want-->
			<EnvLumaRatioSet>40  0.6</EnvLumaRatioSet><!--<=luma, SkinSoften ratio to multi-->
			<EnvLumaRatioSet>60  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>85  1.0</EnvLumaRatioSet>
			<EnvLumaRatioSet>150 0.7</EnvLumaRatioSet>
		</EnvLumaRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinTone weight="30">
			<ToneSet>191 152 108</ToneSet><!--3 number means R G B-->
			<ToneSet>233 187 151</ToneSet>
			<ToneSet>237 205 163</ToneSet>
			<ToneSet>247 215 179</ToneSet>
			<ToneSet>254 230 207</ToneSet>
			<ToneSet>246 203 207</ToneSet>
			<ToneSet>252 222 221</ToneSet>
			<ToneSet>247 226 209</ToneSet>
		</SkinTone>
	</Mode>
</HwBeautyParams>